# partial_rat_exp.hh File Reference

The `PartialExp` type. (undocumented). More...

Include dependency graph for partial_rat_exp.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

The `PartialExp` type. (undocumented).

Author:
  Loic Fosse <loic@lrde.epita.fr>

Date:
  Fri Jul 4 11:53:07 CEST 2003

This file discribe the PartialExp type and operations on it. `PartialExp` is a way to describe derivatives with a list of pointer. It is usefull in algorithms like `derived_term_automaton`.

Definition in file partial_rat_exp.hh.